[CommonSettings]
SourcePath=Content/Localization/MyGame
DestinationPath=Content/Localization/MyGame
ManifestName=MyGame.manifest
ArchiveName=MyGame.archive
NativeCulture=en
CulturesToGenerate=en
CulturesToGenerate=ru-RU

[GatherTextStep0]
CommandletClass=GatherTextFromAssets
IncludePathFilters=Content/Maps/*
ExcludePathFilters=Content/Localization/*
ExcludePathFilters=Content/L10N/*
PackageFileNameFilters=*.umap
PackageFileNameFilters=*.uasset
ShouldGatherFromEditorOnlyData=false
SkipGatherCache=false

[GatherTextStep1]
CommandletClass=GenerateGatherManifest

[GatherTextStep2]
CommandletClass=GenerateGatherArchive

[GatherTextStep3]
CommandletClass=GenerateTextLocalizationReport
bWordCountReport=true
WordCountReportName=MyGame.csv
bConflictReport=true
ConflictReportName=MyGame_Conflicts.txt


